Show / Hide Table of Contents

# Struct AtkUnitList

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AtkUnitList

### Fields

| Improve this Doc View Source

#### AtkUnitEntries

##### Declaration

    public AtkUnitBase*AtkUnitEntries

##### Field Value

Type | Description
--- | ---
AtkUnitBase* |

| Improve this Doc View Source

#### Count

##### Declaration

    public uint Count

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### vtbl

##### Declaration

    public void *vtbl

##### Field Value

Type | Description
--- | ---
System.Void* |